Bug 667027 - CVE-2010-4198 CVE-2010-4197 CVE-2010-4204 CVE-2010-4206 CVE-2010-3812 CVE-2010-3813 CVE-2010-4577 CVE-2010-3255 CVE-2010-3119 webkitgtk various flaws [fedora-13]
Summary: CVE-2010-4198 CVE-2010-4197 CVE-2010-4204 CVE-2010-4206 CVE-2010-3812 CVE-201...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: webkitgtk
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-3119 CVE-2010-3255 CVE-2010-4197 CVE-2010-4198 CVE-2010-4204 CVE-2010-4206 CVE-2010-3812 CVE-2010-3813 CVE-2010-4577
TreeView+ depends on / blocked
 
Reported: 2011-01-04 05:53 UTC by Huzaifa S. Sidhpurwala
Modified: 2011-06-27 12:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 12:45:02 UTC
Type: ---


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2011-01-04 05:53:15 UTC
fedora-13 tracking bug for webkitgtk: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Huzaifa S. Sidhpurwala 2011-01-04 05:53:43 UTC
    Adding parent bug CVE-2010-4197
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=656118,656115

Comment 2 Huzaifa S. Sidhpurwala 2011-01-04 05:54:04 UTC
    Adding parent bug CVE-2010-4206
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=656118,656115,656129

Comment 3 Huzaifa S. Sidhpurwala 2011-01-04 05:54:26 UTC
    Adding parent bug CVE-2010-3812
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=656118,656115,656129,667022

Comment 4 Huzaifa S. Sidhpurwala 2011-01-04 05:54:48 UTC
    Adding parent bug CVE-2010-3813
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=656118,656115,656129,667022,667024

Comment 5 Huzaifa S. Sidhpurwala 2011-01-04 05:55:09 UTC
    Adding parent bug CVE-2010-4577
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=656118,656115,656129,667022,667024,667025

Comment 6 Huzaifa S. Sidhpurwala 2011-01-04 05:55:32 UTC
    Adding parent bug CVE-2010-3255
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=656118,656115,656129,667022,667024,667025,645914

Comment 9 Fedora Admin XMLRPC Client 2011-03-15 17:19:09 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 10 Kevin Fenzi 2011-04-30 18:25:05 UTC
are these still pending?

Comment 11 Bug Zapper 2011-05-30 12:12:59 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 12 Bug Zapper 2011-06-27 12:45:02 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.